@media only screen and (max-width: 1520px) {

	body, html {
		font-size: 13pt;
	}
	
}


@media only screen and (max-width: 1420px) {

	body, html {
		font-size: 12pt;
	}
	
}

@media only screen and (max-width: 1300px) {

	body, html {
		font-size: 11pt;
	}
	
}

@media only screen and (max-width: 1200px) {

	
	
}

@media only screen and (max-width: 1000px) {


	
	
}

@media only screen and (max-width: 900px) {

	body, html {
		font-size: 10pt;
	}
}


@media only screen and (max-width: 640px) {

	body, html {
		font-size: 9pt;
	}

	
}

